Blogger: renovarse o morir

  • Por
El servicio de Google con el que crear y publicar un blog no admitirá navegadores antiguos.
19/07/2011 - Blogger ha publicado recientemente una nota donde invitaba a todos aquellos usuarios de su servicio a actualizarse a las versiones más recientes de su navegador web.

Los cambios en el soporte de esta plataforma para la creación y publicación de blogs afectarán especialmente a los usuarios de Firefox 3.5, Internet Explorer 7 y Safari 3 a los que se anima a usar navegadores que soporten HTML5.

Blogger, que recientemente anuncio su cambio de nombre por Google Blogs dejará de soportar navegadores antiguos a partir del próximo 1 de agosto, momento en el que sus usuarios empezarán a sufrir problemas con alguna de sus características.

Junto a esta advertencia, Blogger ha señalado que la conveniencia de usar navegadores modernos no solo afectan a los próximos cambios de su plataforma sino que son necesarios para lo que nos depara el futuro de Internet.